## ruby-hkdf 1.0.0

=== debian/changelog ===
ruby-hkdf (1.0.0-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Mohammed Bilal <mdbilal@disroot.org>  Sat, 30 Oct 2021 21:15:25 +0000

ruby-hkdf (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #995099)

 -- Mohammed Bilal <mdbilal@disroot.org>  Mon, 27 Sep 2021 13:31:29 +0000
