=== debian/control ===
Source: ruby-hkdf
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Mohammed Bilal <mdbilal@disroot.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-rspec
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-hkdf.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-hkdf
Homepage: https://github.com/jtdowney/hkdf
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-hkdf
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: HMAC-based Key Derivation Function
 A ruby implementation of RFC5869: HMAC-based Extract-and-Expand Key Derivation
 Function (HKDF). The goal of HKDF is
 to take some source key material and generate suitable cryptographic keys from
 it.
