=== debian/watch ===
version=4
https://gemwatch.debian.net/hkdf .*/hkdf-(.*).tar.gz
